Bug 606165 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:ae7076d655eaa30d256e740fc9b...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 20:13 EDT by James Livingston
Modified: 2016-02-21 19:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-17 13:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (77.16 KB, text/plain)
2010-06-20 20:13 EDT, James Livingston
no flags Details

  None (edit)
Description James Livingston 2010-06-20 20:13:05 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
comment: Crashed unexpectedly during normal use
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: ae7076d655eaa30d256e740fc9b832e7468985c4
kernel: 2.6.33.5-124.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 James Livingston 2010-06-20 20:13:07 EDT
Created attachment 425505 [details]
File: backtrace
Comment 2 d. johnson 2010-08-13 12:13:44 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#2  <signal handler called>
No symbol table info available.
#3  0x00007f60afcda3c0 in ?? ()
No symbol table info available.
#4  0x0000003ac765e855 in JS_CallTracer (trc=0x7ffff6582240, 
    thing=<value optimized out>, kind=<value optimized out>) at jsgc.cpp:2653
        stackDummy = 61
        rt = <value optimized out>
        a = <value optimized out>
        cx = 0x7f60cfaf8400
        index = <value optimized out>
        flagp = <value optimized out>
#5  0x0000003ac767ff25 in traceProtoAndParent (trc=0x7ffff6582240, obj=
    0x7f60d2d38100) at jsobj.h:242
        obj_ = <value optimized out>
        proto = <value optimized out>
        parent = <value optimized out>
#6  js_TraceObject (trc=0x7ffff6582240, obj=0x7f60d2d38100) at jsobj.cpp:5686
        cx = 0x7f60cfaf8400
        scope = 0x7f60a8a2e080
        clasp = 0x7f60b92cc0d8
        nslots = <value optimized out>
#7  0x0000003ac765e871 in JS_CallTracer (trc=0x7ffff6582240, 
    thing=<value optimized out>, kind=<value optimized out>) at jsgc.cpp:2671
        rt = <value optimized out>
        a = <value optimized out>
        cx = 0x7f60cfaf8400
        index = <value optimized out>
        flagp = <value optimized out>
#8  0x0000003d00499960 in TraceJSHolder (table=<value optimized out>, 
    hdr=<value optimized out>, number=<value optimized out>, 
    arg=<value optimized out>) at xpcjsruntime.cpp:335
        entry = <value optimized out>
#9  0x0000003ac763fffb in JS_DHashTableEnumerate (table=0x7f60d74ca9c0, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-12-17 13:37:09 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.